uuid: 04efe5f6-10be-42dd-9b85-7493a817bcc7
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_rating_difficulty
    - node.type.etapa
  module:
    - options
id: node.etapa.field_rating_difficulty
field_name: field_rating_difficulty
entity_type: node
bundle: etapa
label: Dificultat
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings: {  }
field_type: list_integer
